body {
	font-family: 'Open Sans', sans-serif;
	color: #fff!important;
	background-image: url('../images/landing-page.jpg');
	background-size: cover;
    background-position: center;
}
h1 {
    color: #fff;
    font-size: 76px;
    margin-bottom: 54px;
    margin-top: 0;
    line-height: 10px;
}
p {
	font-size: 32px; 
	color: #fff;	
	font-weight: 300;
}
.wrappercenter {
    margin: 0 auto;
    max-width: 1220px;
    padding: 16% 0;
    text-align: center;
}